/* BASIC css start */
h2.title{margin:67px 0 55px; font-size:36px; font-weight:700; text-align:center;}
#bbsData {width:1120px; margin:0 auto;}

.board-top {margin:0 0 18px 20px; overflow:hidden;}
.board-top > div {position:relative; float:left; margin-right:24px;}

.board-top > div select {
  width: 228px;
  height:38px;
  padding: 5px 16px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border:0 none;
  border-bottom: 1px solid #000;
  border-radius: 0px;
  line-height:1.25;
  cursor: pointer;
}

.board-top > div:after {position:absolute; right:5px; top:18px; width:15px; height:8px;background: url(/design/mariang7/2019new/images/bank_arr.png) no-repeat; content:'';}

.board-top > div select::-ms-expand {
  /* for IE 11 */
  display: none;
}

.board-top .bbs-sch select {width:125px;}
.board-top .bbs-sch .searcht input {width:160px; height:33px;}

.board-top .bbs-sch {margin:0;}
.board-top .bbs-sch .searcht {position:absolute; left:150px; top:0; width:228px; height:35px; float:none; border:0 none; border-bottom:1px solid #000;}
.board-top .bbs-sch .searcht .search_img {position:absolute; top:14px; right:5px;}


#bbsData .bbs-link { position: relative; }
#bbsData .bbs-link-top { margin-top: 10px; margin-bottom: 0px;margin-right: 400px; text-align: left; margin-left: 18px; }
#bbsData .bbs-link-btm { margin-top: 10px; margin-bottom: 0px; text-align: right; }


td .tditem img{ border:2px solid #f2f4f3; }


#bbsData td a { color:#333; font-size:14px;} 

.bbs-link a {display:inline-block; width:104px; height:36px; margin:5px 10px 0 0; line-height:36px; border:1px solid #000; font-size:14px; color:#000; text-align:center;}

 
/* BASIC css end */

